<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="MavenProjectWizardLocationPage">
		<list key="location">
		</list>
		<list key="projectNameTemplate">
			<item value="[artifactId]"/>
			<item value="[artifactId]-TRUNK"/>
			<item value="[artifactId]-[version]"/>
			<item value="[groupId].[artifactId]"/>
			<item value="[groupId].[artifactId]-[version]"/>
			<item value="[name]"/>
		</list>
	</section>
	<section name="MavenProjectWizardArchetypePage">
		<list key="projectNameTemplate">
			<item value="[artifactId]"/>
			<item value="[artifactId]-TRUNK"/>
			<item value="[artifactId]-[version]"/>
			<item value="[groupId].[artifactId]"/>
			<item value="[groupId].[artifactId]-[version]"/>
			<item value="[name]"/>
		</list>
	</section>
	<section name="Maven2ProjectWizardArchifactPage">
		<list key="package">
		</list>
		<list key="groupId">
		</list>
		<list key="artifactId">
		</list>
		<list key="projectNameTemplate">
			<item value="[artifactId]"/>
			<item value="[artifactId]-TRUNK"/>
			<item value="[artifactId]-[version]"/>
			<item value="[groupId].[artifactId]"/>
			<item value="[groupId].[artifactId]-[version]"/>
			<item value="[name]"/>
		</list>
		<list key="version">
			<item value="0.0.1-SNAPSHOT"/>
		</list>
	</section>
	<section name="MavenProjectWizardArtifactPage">
		<list key="groupId">
			<item value="RestAssured"/>
		</list>
		<list key="name">
		</list>
		<list key="artifactId">
			<item value="RestAssured_Refresher"/>
		</list>
		<list key="projectNameTemplate">
			<item value="[artifactId]"/>
			<item value="[artifactId]-TRUNK"/>
			<item value="[artifactId]-[version]"/>
			<item value="[groupId].[artifactId]"/>
			<item value="[groupId].[artifactId]-[version]"/>
			<item value="[name]"/>
		</list>
		<list key="version">
			<item value="0.0.1-SNAPSHOT"/>
		</list>
	</section>
	<section name="org.eclipse.m2e.core.pom.overview">
	</section>
	<section name="org.eclipse.m2e.core.pom.dependencies">
	</section>
</section>
